@media (max-width: 1199px) {
  .navbar-default .navbar-nav > li > a {
    padding: 15px 20px;
  }
  .package {
    padding: 43px 30px;
  }
  .blog-list:after, .blog-single:after {
    right: -15px;
  }
  .single-footer label, .single-footer .post-share .share-social {
    padding-left: 5px;
    padding-right: 5px;
  }
  .single-footer .post-share .share-social a + a {
    margin-left: 8px;
  }
}

@media all and (max-width: 1024px) and (min-width: 992px) {
  .navbar-default .navbar-nav > li > a {
    padding: 15px 14px;
  }
  .single-image-mockup.left-align {
    margin-left: -260px;
  }
}

@media (max-width: 991px) {
  .navbar-default .navbar-nav {
    background-color: transparent;
  }
  .navbar-default .navbar-nav li.dropdown .dropdown-menu {
    display: none;
  }
  .navbar-default .navbar-nav > li:hover a,
  .navbar-default .navbar-nav li.active a:hover,
  .navbar-default .navbar-nav > li a:hover {
    background: transparent !important;
  }
  .navbar-default.is_sticky .navbar-nav > li .sub-menu li a {
    color: #ffffff !important;
  }
  /** navbar click events **/
  ul.nav.navbar-nav li.menu-item-has-children {
    position: relative;
  }
  ul.nav.navbar-nav li.menu-item-has-children.navbar-mobile > .sub-menu {
    display: none;
    padding-left: 15px;
  }
  ul.nav.navbar-nav li.menu-item-has-children.navbar-mobile.sub-open > .sub-trigger:after {
    content: '\f068';
    font-family: FontAwesome;
  }
  ul.nav.navbar-nav li.menu-item-has-children.navbar-mobile .sub-trigger {
    display: inline-block;
    position: absolute;
    right: 15px;
    cursor: pointer;
    top: 5px;
    text-align: center;
    cursor: pointer;
    width: 25px;
    height: 25px;
    line-height: 25px;
    color: #ffffff;
    background: #0dd49b;
  }
  ul.nav.navbar-nav li.menu-item-has-children.navbar-mobile .sub-trigger:after {
    content: '\f067';
    font-family: FontAwesome;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;
  }
  ul.nav.navbar-nav li.menu-item-has-children ul.sub-menu {
    list-style: none;
  }
  ul.nav.navbar-nav li.menu-item-has-children ul.sub-menu li a {
    display: block;
    padding: 5px 15px;
    line-height: 20px;
    font-weight: 400;
    color: #000000;
    font-size: 1.6rem;
  }
  .blog-list:after {
    display: none;
  }
  .navigation.pagination {
    margin-bottom: 80px;
  }
  .banner {
    height: 580px;
  }
  .banner .banner-content {
    margin-top: 20px;
  }
  .banner .banner-content h1 {
    font-size: 5rem;
    line-height: 5.8rem;
  }
  .banner .banner-content p {
    margin-top: 20px;
  }
  .section-padding {
    padding: 70px 0;
  }
  .section-padding.top-padding-normal {
    padding-top: 0;
  }
  .section-padding.bottom-padding-normal {
    padding-bottom: 0;
  }
  .custom-section-2-carousel .owl-buttons {
    position: static;
    margin-top: 20px;
  }
  .testimonials {
    margin: 0;
  }
  .footer-upper {
    padding: 40px 0 60px;
  }
  .footer-upper-content p {
    margin-top: 12px;
  }
  .footer-upper-content .subscription {
    margin-top: 25px;
  }
  .copyright-footer {
    padding: 40px 0 20px;
  }
  .social + .copyright-text {
    margin-top: 15px;
  }
  /*** Navigation collapse ***/
  .navbar-header {
    float: none;
  }
  .navbar-left,
  .navbar-right {
    float: none !important;
  }
  .navbar-default .navbar-toggle {
    display: block;
    margin-right: 0;
    margin-top: 11px;
    margin-bottom: 11px;
    transition: all 0.3s ease;
    width: 49px;
    height: 49px;
    border: none;
    border-radius: 50%;
    background-color: #ffffff;
    box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.15);
    padding: 17px 13px;
  }
  .navbar-default .navbar-toggle:hover,
  .navbar-default .navbar-toggle:focus {
    background-color: #ffffff;
    box-shadow: 0 5px 5px 0 rgba(0, 0, 0, 0.3);
  }
  .navbar-default .navbar-toggle .icon-bar {
    background-color: #0dd49b;
  }
  .navbar-default.affix .navbar-toggle {
    margin-top: 3px;
    margin-bottom: 3px;
  }
  .navbar-default .navbar-nav {
    margin-top: 10px;
    margin-bottom: 10px;
  }
  .navbar-default .navbar-nav > li > a {
    padding: 5px 15px;
  }
  .navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    background-color: #1491fb;
    position: absolute;
    top: 100%;
    right: 0;
    left: 0;
    z-index: 991;
  }
  .navbar-fixed-top {
    top: 0;
    border-width: 0 0 1px;
  }
  .navbar-collapse.collapse {
    display: none !important;
  }
  .navbar-nav {
    float: none !important;
    margin: 7.5px 0;
    max-height: 430px;
    overflow: auto;
    background-color: transparent;
  }
  .navbar-nav > li {
    float: none;
  }
  .navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .collapse.in {
    display: block !important;
    padding-bottom: 15px;
  }
  .navbar-default .navbar-nav li.menu-item-has-children .sub-menu {
    position: static;
    opacity: 1;
    visibility: visible;
    transform: rotateX(0);
    margin-left: 30px;
    background: transparent;
  }
  .navbar-default .navbar-nav li.menu-item-has-children .sub-menu li a {
    color: #000000;
  }
  .page-header {
    padding-top: 100px;
    padding-bottom: 100px;
  }
  .blog .post-metas {
    margin-top: 30px;
  }
  .single-footer .post-share {
    border-top: 1px solid #e1e1e1;
    text-align: left;
  }
  .single-footer .post-share label {
    float: left;
    border-left: none;
    border-right: 1px solid #e1e1e1;
  }
  .single-image-mockup.left-align {
    margin-left: 0;
    text-align: center;
  }
  .single-image-mockup.left-align img {
    max-width: 100%;
    height: auto;
  }
  .single-image-mockup.right-align {
    margin-right: 0;
    text-align: center;
  }
  .single-image-mockup.right-align img {
    max-width: 100%;
    height: auto;
  }
  .section-header {
    text-align: center;
  }
  .package {
    text-align: center;
    margin-bottom: 50px;
  }
  .section-header.left-style {
    text-align: center;
  }
  .download-platform {
    text-align: center;
  }
  .res-sm-center {
    text-align: center;
  }
  .feature {
    text-align: center;
    height: 100%!important;
  }
  .feature .feature-icon {
    display: inline-block;
  }
}

@media all and (max-width: 782px) {
  .admin-bar .navbar-default.affix {
    top: 18px;
  }
}

@media screen and (max-width: 600px) {
  .mobile {
    position: fixed !important;
  }
}

@media (max-width: 767px) {
  .navbar-default .navbar-toggle {
    margin-right: 15px;
  }
  .footer-upper-content h3 {
    font-size: 1.9rem;
  }
  .footer-upper-content p {
    font-size: 1.6rem;
  }
  .screenshot-wrap {
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
    float: none;
  }
  .sidebar {
    margin-top: 60px;
  }
  .banner {
    height: 450px;
  }
}

@media (max-width: 639px) {
  .banner .banner-content h1 {
    font-size: 4rem;
    line-height: 4.8rem;
  }
  .navbar-collapse {
    max-width: none;
  }
}

@media (max-width: 479px) {
  .col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
    width: 100%;
    clear: both;
  }
  .screenshot-wrap {
    max-width: 300px;
  }
  .xxs-bottom-30 {
    margin-bottom: 30px;
  }
  .banner .banner-content h1 {
    font-size: 3rem;
    line-height: 3.6rem;
  }
  .banner .banner-content p {
    font-weight: 300;
    font-size: 1.6rem;
  }
  .download-section .download-btn {
    display: block;
  }
  .download-section .download-btn + .download-btn {
    margin-top: 15px;
    margin-left: 0;
  }
  .current-page {
    margin-right: 4px;
    margin-top: 2px;
  }
  .page-numbers {
    height: 32px;
    width: 32px;
    line-height: 30px;
  }
  .page-numbers + .page-numbers {
    margin-left: 4px;
  }
  .given-comment .comment-content iframe {
    height: auto;
  }
  .given-comment .comments .children {
    padding-left: 5px;
  }
  .given-comment .comment-title .commenter-name a.url {
    line-height: 26px;
  }
  .active_sticky .page-header {
    padding: 170px 0 100px;
  }
  .given-comment .commenter-thumb {
    float: none;
    display: block;
    margin-bottom: 10px;
  }
  .given-comment .comment-body {
    width: 100%;
  }
}

@media all and (max-width: 320px) {
  .navigation.comment-navigation .nav-links .nav-next a,
  .navigation.comment-navigation .nav-links .nav-previous a {
    padding: 5px 8px;
  }
}
